package _VisualDVM.Passes.All;
import Common.Passes.Pass;
import _VisualDVM.Global;
import _VisualDVM.Passes.PassCode;
public class ActualizeServerSapfors extends Pass {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return Global.testingServer.db.hasActiveSapfors();
    }
    @Override
    protected void body() throws Exception {
        Global.mainModule.getPass(PassCode.SynchronizeTests).Do();
    }
}
